﻿body 
{
	margin:0;
    padding:0;
    background-color:#f9f9f9;
	font-size:10pt; 
}
td
{
    font-size:10pt;
}
/*统一链接及颜色*/
a:link {  font-family: "宋体"; font-size: 9pt; color: #000000; text-decoration: none;}
a:visited {  font-family: "宋体"; font-size: 9pt; color: #000000; text-decoration: none;}
a:active {  font-family: "宋体"; font-size: 9pt; color: #000000; text-decoration: none;}
a:hover {  font-family: "宋体"; font-size: 9pt; color: #CC0000; text-decoration: none;}

/*GridView表格样式*/
.white
{
    background-color:#f0eeef;
}
.white tr td{
	min-height:26px;
    overflow:hidden;
}
/*当浏览器支持css3时，使用css直接修改颜色*/
.white tr:nth-child(even)
{
    background-color:rgb(243,248,243);
}
.white tr:nth-child(odd)
{
    background-color:#ffffff;
}
.white a:link {  font-family: "宋体"; font-size: 9pt; color: #3e3e3e; text-decoration: underline;}
.white a:visited {  font-family: "宋体"; font-size: 9pt; color: #3e3e3e; text-decoration: underline;}
.white a:active {  font-family: "宋体"; font-size: 9pt; color: #3e3e3e; text-decoration: underline;}
.white a:hover {  font-family: "宋体"; font-size: 9pt; color: #c20000; text-decoration: underline;}
.whitehead td
{
    background-color:#e5eef7 !important;
}
.whiteSelected{
	background-color:#c9e8fb !important;
}